Subject: telnet problem in 1.3.22
From: Yong Liu <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 11 Apr 2003 10:12:53 -0700 (PDT)

I set up my telnetd on each machine in my domain using
cd /etc
mkgroup -d MYDOMAIN_NAME >group
mkpasswd -d MYDOMAIN_NAME > passwd

task 1
on machine A
in a cygwin console
I can do 
cd //Bmachine/shareDir ( shareDir is sharable
directory pn machine BMachine)

task 2
Then I 
telnet A
login as me.
and did the following
cd //Bmachine/shareDir

in version 1.3.20
both task is fine.
after upgrade to 1.3.22

task 1 is still ok
task 2: I got error permission denied error

What should I do?

Thanks

Yong

__________________________________________________
Do you Yahoo!?
Yahoo! Tax Center - File online, calculators, forms, and more
http://tax.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/